Bug 1434385 - python-gabbi-1.42.1 is available
Summary: python-gabbi-1.42.1 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gabbi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chandan Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-21 12:14 UTC by Upstream Release Monitoring
Modified: 2018-04-26 15:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.33.0 (#1434385) (1.03 KB, patch)
2017-03-21 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.34.0 (#1434385) (935 bytes, patch)
2017-04-28 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.34.1 (#1434385) (935 bytes, patch)
2017-06-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.35.0 (#1434385) (935 bytes, patch)
2017-07-11 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.35.1 (#1434385) (1.03 KB, patch)
2017-07-31 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.36.0 (#1434385) (1.03 KB, patch)
2017-10-22 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.37.0 (#1434385) (1.02 KB, patch)
2017-11-06 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.39.0 (#1434385) (1.03 KB, patch)
2017-12-22 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.39.1 (#1434385) (1.03 KB, patch)
2017-12-24 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.40.0 (#1434385) (1.02 KB, patch)
2018-01-07 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-21 12:14:12 UTC
Latest upstream release: 1.33.0
Current version/release in rawhide: 1.27.0-3.fc26
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 1 Upstream Release Monitoring 2017-03-21 12:14:20 UTC
Created attachment 1265036 [details]
[patch] Update to 1.33.0 (#1434385)

Comment 2 Upstream Release Monitoring 2017-03-21 12:17:24 UTC
hotness's scratch build of python-gabbi-1.33.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18504809

Comment 3 Upstream Release Monitoring 2017-04-25 15:10:44 UTC
hguemar's python-gabbi-1.33.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=883083

Comment 4 Upstream Release Monitoring 2017-04-28 12:14:19 UTC
Latest upstream release: 1.34.0
Current version/release in rawhide: 1.33.0-1.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 5 Upstream Release Monitoring 2017-04-28 12:14:24 UTC
Created attachment 1274901 [details]
[patch] Update to 1.34.0 (#1434385)

Comment 6 Upstream Release Monitoring 2017-04-28 12:17:13 UTC
hotness's scratch build of python-gabbi-1.34.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19270237

Comment 7 Upstream Release Monitoring 2017-06-21 00:14:25 UTC
Latest upstream release: 1.34.1
Current version/release in rawhide: 1.33.0-1.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 8 Upstream Release Monitoring 2017-06-21 00:14:29 UTC
Created attachment 1289870 [details]
[patch] Update to 1.34.1 (#1434385)

Comment 9 Upstream Release Monitoring 2017-06-21 00:16:33 UTC
hotness's scratch build of python-gabbi-1.34.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20073867

Comment 10 Upstream Release Monitoring 2017-07-11 00:14:29 UTC
Latest upstream release: 1.35.0
Current version/release in rawhide: 1.33.0-1.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 11 Upstream Release Monitoring 2017-07-11 00:14:33 UTC
Created attachment 1295990 [details]
[patch] Update to 1.35.0 (#1434385)

Comment 12 Upstream Release Monitoring 2017-07-11 00:17:45 UTC
hotness's scratch build of python-gabbi-1.35.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20449497

Comment 13 Upstream Release Monitoring 2017-07-31 12:14:26 UTC
Latest upstream release: 1.35.1
Current version/release in rawhide: 1.33.0-1.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 14 Upstream Release Monitoring 2017-07-31 12:14:32 UTC
Created attachment 1307052 [details]
[patch] Update to 1.35.1 (#1434385)

Comment 15 Upstream Release Monitoring 2017-07-31 12:21:55 UTC
hotness's scratch build of python-gabbi-1.35.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20919663

Comment 16 Upstream Release Monitoring 2017-10-22 12:14:26 UTC
Latest upstream release: 1.36.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 17 Upstream Release Monitoring 2017-10-22 12:14:32 UTC
Created attachment 1341767 [details]
[patch] Update to 1.36.0 (#1434385)

Comment 18 Upstream Release Monitoring 2017-10-22 12:18:35 UTC
hotness's scratch build of python-gabbi-1.36.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22614719

Comment 19 Upstream Release Monitoring 2017-11-06 12:15:33 UTC
Latest upstream release: 1.37.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 20 Upstream Release Monitoring 2017-11-06 12:15:37 UTC
Created attachment 1348552 [details]
[patch] Update to 1.37.0 (#1434385)

Comment 21 Upstream Release Monitoring 2017-11-06 12:17:53 UTC
hotness's scratch build of python-gabbi-1.37.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22956496

Comment 22 Upstream Release Monitoring 2017-12-11 12:14:36 UTC
Latest upstream release: 1.38.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 23 Upstream Release Monitoring 2017-12-11 12:14:40 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.io/packages/source/g/gabbi/gabbi-1.38.0.tar.gz to ./gabbi-1.38.0.tar.gz

Comment 24 Upstream Release Monitoring 2017-12-22 00:14:31 UTC
Latest upstream release: 1.39.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 25 Upstream Release Monitoring 2017-12-22 00:14:35 UTC
Created attachment 1371104 [details]
[patch] Update to 1.39.0 (#1434385)

Comment 26 Upstream Release Monitoring 2017-12-22 00:16:18 UTC
hotness's scratch build of python-gabbi-1.39.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23832879

Comment 27 Upstream Release Monitoring 2017-12-24 12:14:44 UTC
Latest upstream release: 1.39.1
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 28 Upstream Release Monitoring 2017-12-24 12:14:49 UTC
Created attachment 1371877 [details]
[patch] Update to 1.39.1 (#1434385)

Comment 29 Upstream Release Monitoring 2017-12-24 12:19:20 UTC
hotness's scratch build of python-gabbi-1.39.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23881899

Comment 30 Upstream Release Monitoring 2018-01-07 12:14:19 UTC
Latest upstream release: 1.40.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 31 Upstream Release Monitoring 2018-01-07 12:14:23 UTC
Created attachment 1378053 [details]
[patch] Update to 1.40.0 (#1434385)

Comment 32 Upstream Release Monitoring 2018-01-07 12:15:59 UTC
hotness's scratch build of python-gabbi-1.40.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24057616

Comment 33 Upstream Release Monitoring 2018-03-28 00:18:03 UTC
Latest upstream release: 1.40.1
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 34 Upstream Release Monitoring 2018-04-11 00:14:59 UTC
Latest upstream release: 1.41.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 35 Upstream Release Monitoring 2018-04-17 00:15:01 UTC
Latest upstream release: 1.42.0
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 36 Upstream Release Monitoring 2018-04-21 12:14:54 UTC
Latest upstream release: 1.42.1
Current version/release in rawhide: 1.33.0-2.fc27
URL: https://github.com/cdent/gabbi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10695/

Comment 37 Fedora Update System 2018-04-25 15:43:25 UTC
python-gabbi-1.42.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e70056a1d

Comment 38 Fedora Update System 2018-04-26 04:53:33 UTC
python-gabbi-1.42.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e70056a1d

Comment 39 Fedora Update System 2018-04-26 06:10:09 UTC
python-gabbi-1.42.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b1cefc9d41

Comment 40 Fedora Update System 2018-04-26 15:33:18 UTC
python-gabbi-1.42.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b1cefc9d41


Note You need to log in before you can comment on or make changes to this bug.